<ion-view view-title="Vendedores">
    <ion-content>
        <ion-list id="listaVendedores">
            <ion-refresher
                    pulling-text="Pull to refresh..."
                    spinner="none"
                    on-refresh="doRefresh()">
            </ion-refresher>
            <ion-item class="item item-thumbnail-left item-icon-right" ng-repeat="vendedor in vendedores | orderBy: 'distancia'"
                      href="#/app/listaVendedores/{{vendedor.id}}" ng-if="vendedor.status == 1">
                <img src="{{vendedor.foto}}"/>
                <br><h2>{{vendedor.nome}}</h2>
                <h4 ng-if="vendedor.status == 1">{{vendedor.distancia}} metros</h4>
                <h4 ng-if="vendedor.status == 0">Inativo</h4>
                <i class="icon ion-chevron-right"></i>
            </ion-item>

            <ion-item class="item item-thumbnail-left item-icon-right" ng-repeat="vendedor in vendedores"
                      href="#/app/listaVendedores/{{vendedor.id}}" ng-if="vendedor.status == 0">
                <img src="{{vendedor.foto}}"/>
                <br><h2>{{vendedor.nome}}</h2>
                <h4 ng-if="vendedor.status == 1">{{vendedor.distancia}} metros</h4>
                <h4 ng-if="vendedor.status == 0">Inativo</h4>
                <i class="icon ion-chevron-right"></i>
            </ion-item>

        </ion-list>
    </ion-content>
</ion-view>